#!/bin/sh
echo 'name: cereal
version: 0.3.3.0
id: cereal-0.3.3.0-02337ae7a575eaf7da664a29f9a99e8d

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and replaces the asynchronous errors with a
             user-handleable Either type.  Similar to binary in performance, but uses a
             strict ByteString instead of a lazy ByteString, thus restricting it to
             operating on finite inputs.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/cereal-0.3.3.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/cereal-0.3.3.0
              /usr/local/lib
hs-libraries: HScereal-0.3.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/cereal-0.3.3.0/html/cereal.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/cereal-0.3.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
